set CMSDK_SPI0_BASE           0x40007000
set CMSDK_SPI0_TRANSACTION_SETUP [expr $CMSDK_SPI0_BASE + 0x0]
set CMSDK_SPI0_TRANSACTION_STATUS [expr $CMSDK_SPI0_BASE + 0x4]
set CMSDK_SPI0_DATA_BYTES_LOWER [expr $CMSDK_SPI0_BASE + 0x8]
set CMSDK_SPI0_DATA_BYTES_UPPER [expr $CMSDK_SPI0_BASE + 0xc]
set CMSDK_SPI0_INTERRUPT_MASK [expr $CMSDK_SPI0_BASE + 0x10]
set CMSDK_SPI0_INTERRUPT_STATUS [expr $CMSDK_SPI0_BASE + 0x14]
set CMSDK_SPI0_SET_INTERRUPT [expr $CMSDK_SPI0_BASE + 0x18]
set CMSDK_SPI0_RESET_INTERRUPT [expr $CMSDK_SPI0_BASE + 0x1c]
set CMSDK_SPI0_CORE_ID [expr $CMSDK_SPI0_BASE + 0xffc]
